import React from 'react';
import { DateTimeFieldModel } from './DateTimeFieldModel';
export declare const DateOnlyPicker: (props: any) => React.JSX.Element;
export declare class DateOnlyFieldModel extends DateTimeFieldModel {
    setProps(componentProps: any): void;
    render(): React.JSX.Element;
}
